---
group:
  name: 'YoungGer'
  description: ''
  projects:
  - name: 'Faster-RCNN-Pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Udacity-SelfDrivingCar-NanoDegree'
    description: ''
    mirrorRelease: false
    topic: ''
  